<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".view.Activity.ForgotPassword">

    <LinearLayout
        android:id="@+id/ll_TitleBar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_50sdp"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/_15sdp"
        android:paddingRight="@dimen/_15sdp"
        android:gravity="center_vertical"
        android:background="#F6F6F6"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <RelativeLayout
            android:id="@+id/rlBackContactUs"
            android:layout_width="wrap_content"
            android:padding="@dimen/_5sdp"
            android:layout_height="wrap_content"
            >
            <ImageView
                android:src="@drawable/icon_back"
                android:id="@+id/back_setting"
                android:layout_width="@dimen/_15sdp"
                android:layout_height="@dimen/_15sdp"/>
        </RelativeLayout>

        <com.app.alliedmotor.utility.widgets.CustomRegularTextview
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/dark_blue"
            android:textSize="@dimen/_14sdp"
            android:layout_marginStart="@dimen/_5sdp"
            android:layout_marginLeft="@dimen/_5sdp"
            android:text="Change Password"/>
    </LinearLayout>


    <LinearLayout
        android:id="@+id/loading_ll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:background="@color/white"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="wrap_content"
            android:gravity="center"
            android:layout_gravity="center"
            android:layout_height="wrap_content">

            <ProgressBar
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:indeterminate="true"
                android:indeterminateTintMode="src_atop"
                android:indeterminateTint="@color/dark_blue"
                android:id="@+id/progressbar"/>

        </LinearLayout>




    </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="@dimen/_10sdp"
            android:paddingRight="@dimen/_15sdp"
            android:paddingBottom="@dimen/_10sdp"
            android:paddingLeft="@dimen/_15sdp"
            android:layout_marginTop="@dimen/_60sdp"
            android:gravity="center"
            android:orientation="vertical">

            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/_11sdp"
                android:visibility="gone"
                android:layout_marginTop="@dimen/_10sdp"
                android:textColor="@color/black"
                android:text="Current Password"/>

            <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                android:layout_width="match_parent"
                android:layout_height="@dimen/_35sdp"
                android:drawablePadding="@dimen/_10sdp"
                android:layout_margin="@dimen/_5sdp"
                android:textSize="@dimen/_11sdp"
                android:visibility="gone"
                android:imeOptions="actionNext"
                android:singleLine="true"
                android:inputType="textPassword"
                android:textColor="@color/edittext_text_color"
                android:background="@drawable/edittext_bottom_line"
                android:hint="Current Password"
                android:id="@+id/et_currentpwd"
                />


            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/_11sdp"
                android:textColor="@color/black"
                android:text="New Password"/>
            <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                android:layout_width="match_parent"
                android:layout_height="@dimen/_35sdp"
                android:drawablePadding="@dimen/_10sdp"
                android:layout_margin="@dimen/_5sdp"
                android:textSize="@dimen/_11sdp"
                android:imeOptions="actionNext"
                android:singleLine="true"
                android:inputType="textPassword"
                android:textColor="@color/edittext_text_color"
                android:background="@drawable/edittext_bottom_line"
                android:hint="New Password"
                android:id="@+id/et_newpwd"
                />

            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/_11sdp"
                android:textColor="@color/black"
                android:text="Confirm New Password"/>
            <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                android:layout_width="match_parent"
                android:layout_height="@dimen/_35sdp"
                android:drawablePadding="@dimen/_10sdp"
                android:layout_margin="@dimen/_5sdp"
                android:textSize="@dimen/_11sdp"
                android:imeOptions="actionNext"
                android:singleLine="true"
                android:inputType="textPassword"
                android:textColor="@color/edittext_text_color"
                android:background="@drawable/edittext_bottom_line"
                android:hint="Confirm New Password"
                android:id="@+id/et_confirmpwd"
                />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_marginTop="@dimen/_10sdp"
                android:padding="@dimen/_5sdp"
                android:orientation="horizontal">
                <com.app.alliedmotor.utility.widgets.CustomRegularButton
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/_35sdp"
                    android:text="Change Password"
                    android:id="@+id/bt_submit"
                    android:textColor="@color/white"
                    android:textAllCaps="false"
                    android:textSize="@dimen/_11sdp"
                    android:paddingLeft="@dimen/_25sdp"
                    android:paddingRight="@dimen/_25sdp"
                    android:background="@drawable/edittext_roundshadow"

                    />

            </LinearLayout>





        </LinearLayout>



</RelativeLayout>